ListChannelsResponse
Stay organized with collections
Save and categorize content based on your preferences.
Page Summary
The JSON representation of a ListChannelsResponse includes a list of channel objects and an optional token for retrieving the next page of results.
The channels field is an array of Channel objects and will be empty if there are no channels.
The nextPageToken is a string used to request the subsequent page of results by passing it in the pageToken query parameter of the channels.list method.
A token to retrieve the next page of results. Pass this value in the pageToken field in the subsequent call to channels.list method to retrieve the next page of results.
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2024-09-18 UTC."],[],["The provided JSON structure represents a paginated list of channels. The `channels` array contains objects of type `Channel`. If the list is empty, the `channels` array will be absent. `nextPageToken`, a string, allows retrieval of subsequent result pages. This token should be used in the `pageToken` field of the next `channels.list` request to access the next result page.\n"]]